登录

部署的tp项目老出错

把项目传到服务器老出现Parse error: syntax error, unexpected '.', expecting '&' or variable (T_VARIABLE) in /www/admin/ayoyowb.cn_80/wwwroot/vendor/topthink/think-helper/src/helper.php on line 26

要重装tp框架吗

# ThinkPHP
。       火力全开。 火力全开26 天前373 次浏览

全部回复(3) 我要回复

  • 。       火力全开

    。 火力全开2022-06-04 11:41:19

    开始用的默认版本,然后改8.0 验证码又没法显示了......现在好了 是真的难产

    回复
    0
  • 大瓶可乐

    大瓶可乐2022-06-04 11:34:06

    你的php版本是什么?PHP版本不要低于5.6

    回复
    0
  • 大瓶可乐

    是不是用phpstudy 选择php7.2版本吧

    大瓶可乐 · 2022-06-04 11:34:41
  • 取消回复发送